/*
Theme Name: Kubetcasino
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

@font-face {font-family: 'trajan-pro-3';font-style: normal;
src:  url('/wp-content/uploads/2026/01/trajan-pro-3.woff') format('woff');}
@font-face {font-family: 'gilroy-bold';font-style: normal;
src:  url('/wp-content/uploads/2026/01/SVN-GilroyBold.woff') format('woff');}
@font-face {font-family: 'gilroy';font-style: normal;
src:  url('/wp-content/uploads/2026/01/SVN-Gilroy.woff') format('woff');}